Mailinglist Archive: opensuse (3378 mails)

< Previous Next >
Re: [SLE] 7.2 -> 8 update problem

Dear List,

Here is a direct 'cut-n-paste' from a SuSE Support email reply:

"The upgrade of 7.2 to 8.0 is neither supported nor recommended by SuSE."

I do not know why or other details. ............. PeterB





4/23/02 6:55:26 PM, scsijon <scsijon@xxxxxxxxxxxxxx> wrote:

>I wonder if the problem is with yast2's changes!
>
>Has anyone tried updating their yast2 ONLY (manually) from 8's cd's and
>then trying?
>
>my 2 bits
>scsijon
>
>At 02:01 PM 4/22/02 +0000, Phil Shrimpton wrote:
>>On Friday 19 April 2002 13:49, Phil Shrimpton wrote:
>>
>>Hi,
>>
>> > Trying to update a 7.2 box to 8, and I am failing at first base.
>> >
>> > If I select system update in Yast2, although it identifies that the souce
>> > medium is SuSE8, it finds no packages to update aftering doing the package
>> > 'search'.
>>
>>Having tried this on another 7.3 machine with the same results, I took
>>advantage of the 'free phone support', for the first time (excellent service
>>BTW), and it seams that this is a known issue, but there isn't a solution yet.
>>
>>So is this happenning to everyone, or is everyone doing clean installs?
>>
>>Phil
>>--
>>Linux 2.4.4-4GB
>> 1:58pm up 3 days, 56 min, 1 user, load average: 0.56, 0.51, 0.70
>>
>>--
>>To unsubscribe send e-mail to suse-linux-e-unsubscribe@xxxxxxxx
>>For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
>>Also check the archives at http://lists.suse.com
>
>
>--
>To unsubscribe send e-mail to suse-linux-e-unsubscribe@xxxxxxxx
>For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
>Also check the archives at http://lists.suse.com
>
>




< Previous Next >
References